cancel
Showing results for 
Search instead for 
Did you mean: 

Can't Install Oracle 8.0.6

Christopher McCray_1
Honored Contributor

Can't Install Oracle 8.0.6

I have pfs mounted an oracle 8.0.6 CD for our dba group to install on a T-500 running 10.20 using the pfs mount instructions contained in document KBAN00000197 on the knowledge base. The dba tried to launch the install and received the following message:

oracle@dmc17% ./orainst
A problem occurred with the Oracle Installer. Try reinstalling it from distribution media. Or, you can provide the following message to Support to debug the problem:
User Interface Failure: Window System Startup
Result: User Interface Failure: Window System Startup

Can any of you experienced experts help? Thanks in advance.

Chris
It wasn't me!!!!
6 REPLIES
John Poff
Honored Contributor

Re: Can't Install Oracle 8.0.6

Hello,

I remember from some installations the DBAs did here recently that the newer versions of the Oracle install program "orainst" can only run from an XWindows session. The program used to run either in XWindows or from a character based display (telnet), but they dropped the character based support.

Try logging in to XWindows and running orainst.

JP
Christopher McCray_1
Honored Contributor

Re: Can't Install Oracle 8.0.6

We have already tried that. Besides, I believe the GUI-only install started with 8.1.7 and we have already successfully installed on a I70 w/10.20. Thanks for your help and if you have anything else, please, I'm all ears.

Chris
It wasn't me!!!!
Praveen Bezawada
Respected Contributor

Re: Can't Install Oracle 8.0.6

Hi
We had a similar problem when installing 8.0.5, the TERM was not set correctly and the installer just wouldn't come up.

...BPK...
Sridhar Bhaskarla
Honored Contributor

Re: Can't Install Oracle 8.0.6

Two things

-Clear your display

export DISPLAY=""

-Make sure your clear command works. If not,
set your TERM till you get your clear working.

export TERM=hp (or vt220 or whatever)

If both are done, you should be ok.

-Sridhar
You may be disappointed if you fail, but you are doomed if you don't try
Wodisch
Honored Contributor

Re: Can't Install Oracle 8.0.6

Hello Christopher,

the X-Windows based install started with Oracle 8.1.x,
so that would not be your problem. But just to exclude
even the slightest chance, do an "unset DISPLAY", first
(the export DISPLAY="" does not work).

Next, Oracle does NOT use the standard TERMINFO
sequences, nor the $TERM environment variable,
they use $ORACLE_TERM, and they do not accept
values like "dtterm", you will have to use "vt220"
in an dtterm-window (or "hp" in an hpterm-window)!

Now you should be fine - try again.

HTH,
Wodisch
Christopher McCray_1
Honored Contributor

Re: Can't Install Oracle 8.0.6

Sorry to send you guys chasing after this one; it appeared to be a bad cd in which the vtxxx.res files were truncated (i.e vt100.res was vt1.res, etc) I popped in a new cd and it worked. Thanks for all your support.
It wasn't me!!!!